Endpoint Vulnerability

code injection when using ansible_facts as a subkey

Description

code injection when using ansible_facts as a subkey [epel-all]

Affected Products

ansible

References

CVE-2020-10684,